*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Montserrat, Arial, sans-serif;
    background:#ffffff;
    color:#021233;
    line-height:1.5;
    background-image:url('../img/bg.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

body::before{
    content:'';

    position:fixed;

    top:0;
    left:0;

    width:100%;
    height:100%;

    background-image:url('../img/bg.jpg');
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;

    z-index:-1;
}


input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active
{
    -webkit-box-shadow: 0 0 0 1000px #ffffff inset !important;
    -webkit-text-fill-color: #021233 !important;
    transition: background-color 9999s ease-in-out 0s;
}

.container{
    width: 88%;
    max-width: 1200px;
    margin: auto;
    padding: 60px 0 80px;
}

.logo-container{
    text-align:center;
    margin-bottom:30px;
}

.logo{
    max-width: 100%;
    width: 800px;
    height: auto;
    margin-bottom: 50px;
}

.logo-mobile {
    display:none
}

.intro{
    background: rgba(255, 255, 255, 0.9);
    padding: 30px 36px;
    border-radius: 0 30px 30px 30px;
    margin-bottom: 30px;
}

.intro h1 {
    margin: 0 0 10px 0;
    font-size: 24px;
    display: inline-block;
    line-height: 30px;
    font-weight: 700;
}

.intro h2 {
    margin: 0 0 1px 0;
    font-size: 20px;
    display: inline-block;
    line-height: 26px;
    font-weight: 500;
}

.intro ul{
    margin-top:15px;
    margin-left:20px;
}



.voter-form{
    margin-bottom:30px;
    background-color:rgba(255,255,255,.9);
    padding:28px 36px 36px;
    border-radius:30px;
}

.voter-form > h2{
    margin-bottom:20px;
}

.voter-fields{
    display:grid;
    grid-template-columns:
        repeat(3,1fr);
    gap:10px;
    margin-bottom:30px;
}

.voter-fields .field{
    display:flex;
    flex-direction:column;
}


.affectation-block h2{
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 15px;
}

.affectation-options{
    display:flex;
    flex-wrap:wrap;
    gap:25px;
}




.affectation-options label{
    position:relative;
    display:flex;
    align-items:center;
    gap:12px;
    cursor:pointer;
    font-weight:500;
    padding:12px 18px;
    border:2px solid #dfe5ec;
    border-radius:12px;
    background:#fff;
    transition:.2s;
}

.affectation-options label:hover{
    border-color:#0EBCEF;
    transform:translateY(-2px);
}

.affectation-options input[type="radio"]{
    appearance:none;
    -webkit-appearance:none;

    width:22px;
    height:22px;

    border:2px solid #bfc8d4;
    border-radius:50%;

    position:relative;
    flex-shrink:0;

    transition:.2s;
}

.affectation-options input[type="radio"]:checked{
    border-color:#0EBCEF;
}

.affectation-options input[type="radio"]:checked::after{
    content:'';

    position:absolute;

    width:10px;
    height:10px;

    top:50%;
    left:50%;

    transform:translate(-50%,-50%);

    border-radius:50%;

    background:#0EBCEF;
}

.radio-card:has(input:checked){
    border-color:#0EBCEF;
    background:rgba(14,188,239,.08);
}








.field{
    display:flex;
    flex-direction:column;
}

.field label{
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 15px;
}

.field input{
    padding: 12px;
    border: 1px solid #eee;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 16px;
    border-radius: 10px;
    outline: none;
}

.affectation{
    background:#fff;
    padding:20px;
    border-radius:12px;
    margin-bottom:40px;
}

.affectation h3{
    margin-bottom:15px;
}

.affectation label{
    margin-right:20px;
    cursor:pointer;
}

.category{
    margin-bottom: 30px;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 28px 36px 36px 36px;
    border-radius: 30px;
}

.pre-title {
    font-size: 18px;
    line-height: 24px;
}

.category h2{
    margin-bottom: 0;
    font-weight: 700;
    font-size: 28px;
    line-height: 30px;
    text-transform: uppercase;
    font-style: italic;
}

.post-title {
    margin-bottom: 25px;
    line-height: 20px;
    font-size: 14px;
}

.projects-grid{
    display:grid;
    grid-template-columns:
        repeat(auto-fill,minmax(320px,1fr));
    gap:25px;
}

.project-card{
    background:#fff;
    border-radius:18px;
    overflow:hidden;
    /* box-shadow:
        0 2px 8px rgba(0,0,0,.08); */
    display:flex;
    flex-direction:column;
}


.abstention-card {
    container-type: inline-size;
}

.nsp {
    -webkit-font-smoothing: antialiased;
    align-items: start;
    direction: ltr;
    display: flex;
    flex-direction: column;
    font-family: 'Montserrat';
    font-variant-numeric: tabular-nums;
    max-width: 100%;
    min-width: 200px;
    font-size: 4cqw;
    height: 56.25cqw;
    position: relative;
    text-shadow: none;
    color: #fff;
    font-weight: 700;
    letter-spacing: -0.3px;
    font-style: italic;
    text-transform: uppercase;
    padding: 2.4cqw 5cqw;
    background-size: cover;
    background-position: left bottom;
    background-image: url(../../assets/img/bg-nsp.jpg);
    transition: box-shadow .3s ease;
    z-index: 0;
}

.project-header{
    padding:15px;
}

.project-number{
    display:inline-block;
    margin-bottom:8px;
    font-weight:bold;
}

.project-header h3{
    font-size:18px;
}

.project-card video{
    width:100%;
}

.vote-btn{
    border: none;
    background: none;
    cursor: pointer;
    padding: 10px 25px 10px 15px;
    text-align: left;
    gap: 10px;
    display: flex;
    font-size: 30px;
    transition: .2s;
    font-family: Montserrat;
}

.vote-btn i{
    color:#b5b5b5;
}

.vote-btn strong {
    font-size: 16px !important;
    font-weight: 600;
    padding: 5px 0;
    line-height: 20px !important;
    color: #021233;
}

.vote-btn.selected i{
    color:#0EBCEF;
}

article:hover .vote-btn{
    margin-left:10px;
    padding: 10px 15px 10px 15px;
}



.favorite-section{
    margin-bottom: 50px;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 28px 36px 20px 36px;
    border-radius: 30px;
}

.favorite-section h2{
    margin-bottom:5px;
    line-height: 26px
}

.favorite-item{
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding: 0 0 20px 0;
    cursor: pointer;
}

.favorite-item:last-child{
    border-bottom:none;
}

.favorite-item input{
    display:none;
}

.favorite-item i{
    color: #b8b8b8;
    font-size: 22px;
    flex-shrink: 0;
    margin-top: -2px;
}

.favorite-item span{
    flex: 1;
    line-height: 1.2;
    font-weight: 500;
}

.favorite-item input:checked + i{
    color:#f6b500;
}

.submit-wrapper {
    margin-top: -15px;
}

.submit-btn{
    display: block;
    width: 100%;
    max-width: 450px;
    margin: 0px auto 40px;
    padding: 18px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    font-size: 24px;
    font-family: 'Montserrat';
    font-weight: bold;
    background: #0EBCEF;
    color: white;
}

.submit-btn:hover{
    opacity:.9;
}

.submit-btn:disabled{
    opacity:.6;
    cursor:not-allowed;
}

.thanks-box{
    background: rgba(255, 255, 255, 0.9);
    padding: 40px;
    border-radius: 30px;
    text-align: revert-rule;
    margin-bottom: 40px;
}

.thanks-box h2{
    margin-bottom:5px;
    line-height: 32px;
}



.clear {
    clear: both;
    height: 1px;
    width: 100%;
}


.plyr,
.plyr__video-wrapper,
.plyr video
{
    background:transparent !important;
}

.plyr video{
    transform:scale(1.01);
}

.plyr:not(.plyr--playing) .plyr__controls{
    opacity:0;
    pointer-events:none;
}

@media (max-width:992px)
{
    .voter-fields{
        grid-template-columns:1fr;
    }

    .affectation-options{
        flex-direction:column;
        align-items:flex-start;
        gap:12px;
    }
}

@media (max-width:768px)
{

    .nsp {
        height: inherit;
    }

    body::before{
        background-position:left top;
    }

    .container {
        padding: 30px 0 0px;
    }

    .logo-container{
        text-align:center;
        margin-bottom:30px;
    }

    .logo {
        display: none;
    }

    .logo-mobile {
        display: block;
        max-width: 100%;
        width: 800px;
        height: auto;
        margin-bottom: 30px;
    }


    .projects-grid{
        grid-template-columns:1fr;
    }

    .affectation label{
        display:block;
        margin-bottom:12px;
    }

    .category h2 {
        font-size: 25px;
        line-height: 28px;
    }
}